(function (lib, img, cjs) {

var p; // shortcut to reference prototypes

// stage content:
(lib.katakanaHE = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 3
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#CCCCCC").s().p("AADA1QgUgFggggQgfgegGglQAGgbAKAQQAwAwAdAAQAmAAAPgQIAKgIIAMAXQABAFACAjIACAcQgDAQgYAAQgPAAgqgQg");
	this.shape.setTransform(21.6,76.9);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#CCCCCC").s().p("AhCBfQgVgFggggQgggggFgjQAFgbALAQQAvAuAgAAQAmAAAPgQQAkgeAvgvIAsgrQAUAQASATQg0A6gjAhQg1A1AAAVQAAAVgZAAQgPAAgrgQg");
	this.shape_1.setTransform(28.6,72.7);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#CCCCCC").s().p("Ah4CgQgVgFggggQgggggFglQAFgbALAQQAvAwAgAAQAmAAAPgQQAmggAtgtIClilIAIgIQAIAOAFANIAEATQgNAMgRATQhqB4g7A7QgzA1AAAVQAAAVgbAAQgPAAgrgQg");
	this.shape_2.setTransform(34,66.2);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#CCCCCC").s().p("AjlCvQgVgGgggfQgggggFgmQAFgaALAQQAvAwAgAAQAmAAAPgQQAmggAvgwICjijQAlglAgAAQAgAAA1AgIBZA4IgXAaIgHAJIg1gmQg2glglAAQgVAAg1A6QhoB5g7A6Qg1A1AAAVQAAAWgbAAQgPAAgrgQg");
	this.shape_3.setTransform(44.9,64.7);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#CCCCCC").s().p("Ak4CvQgWgGgggfQgfgggGgmQAGgaAKAQQAwAwAgAAQAlAAAQgQQAlggAwgwIClijQAjglAgAAQAgAAA1AgIEACeQgMAVgRAaIjeiYQg1glglAAQgWAAgzA6QhqB5g6A6Qg1A1AAAVQAAAWgbAAQgQAAgqgQg");
	this.shape_4.setTransform(53.2,64.7);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#CCCCCC").s().p("AmFCvQgVgGghgfQgfgggGgmQAGgaAKAQQAwAwAgAAQAlAAAQgQQAlggAwgwIClijQAlglAgAAQAeAAA1AgQEoC5BxBCQgIAegRAeIgHgFQifhqjViTQg1glgjAAQgWAAg0A6QhrB5g6A6Qg1A1AAAVQAAAWgbAAQgQAAgqgQg");
	this.shape_5.setTransform(60.9,64.7);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#CCCCCC").s().p("AFvB0QifhqjTiTQg1glglAAQgWAAg0A6QhrB5g6A7Qg1A0AAAWQAAAVgbAAQgQAAgqgQQgVgGghgfQgfgggGglQAGgbAKAQQAwAwAgAAQAlAAAQgQQAlggAwguIClikQAlglAgAAQAgAAA1AfQGCDyBKAmIBtA3QgJAjgWAqQg5gjhqhHg");
	this.shape_6.setTransform(69,67.9);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#CCCCCC").s().p("AINDkQgqgVivh1QighpjSiUQg2gmgkAAQgWAAg1A7QhqB6g7A5Qg1A1AAAVQAAAVgbAAQgPAAgqgQQgWgFggggQgfgggGglQAGgZAKAPQAwAvAfAAQAmAAAPgQQAmgfAwguICkilQAlglAhAAQAfAAA1AgQGDDyBJAlIDABgQAlAVAAAlQAAAggaAAQgbAAgrgVg");
	this.shape_7.setTransform(75,70.6);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[{t:this.shape}]},1).to({state:[{t:this.shape_1}]},1).to({state:[{t:this.shape_2}]},1).to({state:[{t:this.shape_3}]},1).to({state:[{t:this.shape_4}]},1).to({state:[{t:this.shape_5}]},1).to({state:[{t:this.shape_6}]},1).to({state:[{t:this.shape_7}]},1).wait(1));

	// Layer 2
	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#666666").s().p("AINDkQgqgVivh1QighpjSiUQg2gmgkAAQgWAAg1A7QhqB6g7A5Qg1A1AAAVQAAAVgbAAQgPAAgqgQQgWgFggggQgfgggGglQAGgZAKAPQAwAvAfAAQAmAAAPgQQAmgfAwguICkilQAlglAhAAQAfAAA1AgQGDDyBJAlIDABgQAlAVAAAlQAAAggaAAQgbAAgrgVg");
	this.shape_8.setTransform(75,70.6);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_8}]}).to({state:[{t:this.shape_8}]},8).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(12.8,45.6,124.3,50);


// symbols:
(lib.Bitmap1 = function() {
	this.initialize(img.Bitmap1);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,320,240);

})(lib = lib||{}, images = images||{}, createjs = createjs||{});
var lib, images, createjs;